/*
 Theme Name:   High6 Creatives
 Theme URI:    http://www.high6.com/
 Description:  A Child Theme built for 
 Author:       High6 Creatives
 Author URI:   http://www.high6.com/
 Version:      1.0
 Template:     Divi
*/

/*
 * Fonts
 */

/* @font-face {
	font-family: 'Montserrat';
	font-display: swap;
	src: url('./includes/fonts/Montserrat-Bold.woff2') format('woff2'),
		url('./includes/fonts/Montserrat-Bold.woff') format('woff'),
		url('./includes/fonts/Montserrat-Bold.ttf') format('truetype');
	font-weight: 700;
} */

/* Roboto Regular
 * Usage: font-family: 'Roboto', 'Open Sans',Arial,sans-serif; font-weight: 400; */

/* @font-face {
	font-family: 'Roboto';
	font-display: swap;
	src: url('./includes/fonts/Roboto-Regular.woff2') format('woff2'),
		url('./includes/fonts/Roboto-Regular.woff') format('woff'),
		url('./includes/fonts/Roboto-Regular.ttf') format('truetype');
	font-weight: 400;
} */

/* Roboto Bold
 * Usage: font-family: 'Roboto', 'Open Sans',Arial,sans-serif; font-weight: 700; */

/* @font-face {
	font-family: 'Roboto';
	font-display: swap;
	src: url('./includes/fonts/Roboto-Bold.woff2') format('woff2'),
		url('./includes/fonts/Roboto-Bold.woff') format('woff'),
		url('./includes/fonts/Roboto-Bold.ttf') format('truetype');
	font-weight: 700;
} */

/*
 * Globals
 */

#page-container {
    overflow-x: hidden;
	padding-top: 0 !important;
	margin-top: 0 !important;
}

a *, a {
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.et_pb_row,
.container {
	width: 90% !important;
	max-width: 1200px !important;
}

@media(min-width: 1441px) {
    .et_pb_row,
	.container {
		max-width: 1640px !important;
	}
}

body {
	font-family: 'Roboto Condensed', 'Open Sans',Arial,sans-serif !important;
	font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto Condensed', 'Open Sans',Arial,sans-serif !important;
}

h1 {
    font-size: 24px !important;
    line-height: 1.2em;
}

h2 {
    font-size: 24px !important;
    line-height: 1.2em;
}

h3 {
    font-size: 18px !important;
    line-height: 1.3em;
}

h4 {
    font-size: 16px !important;
    line-height: 1.3em;
}

@media(min-width: 768px) {
    h1 {
        font-size: 28px !important;
        line-height: 1.2em;
    }

    h2 {
        font-size: 28px !important;
        line-height: 1.2em;
    }

    h3 {
        font-size: 24px !important;
        line-height: 1.3em;
    }

    h4 {
        font-size: 18px !important;
        line-height: 1.3em;
    }
}

@media(min-width: 981px) {
	body {
		font-size: 16px !important;
	}
	
    h1 {
        font-size: 38px !important;
        line-height: 1.2em;
    }
	
	h2 {
        font-size: 38px !important;
        line-height: 1.2em;
    }

    h3 {
        font-size: 30px !important;
        line-height: 1.3em;
    }

    h4 {
        font-size: 24px !important;
        line-height: 1.3em;
    }
}

@media(min-width: 1441px) {
    h1 {
        font-size: 54px !important;
        line-height: 1.2em;
    }
	
	h2 {
        font-size: 54px !important;
        line-height: 1.2em;
    }
}

#et-top-navigation li {
    padding-right: 50px;
}

#et-top-navigation li.sg a,
#et-top-navigation li.au a,
#et-top-navigation li.menu-item-1459 a,
#et-top-navigation li:last-child a,
#et-top-navigation li.ph a {
    position: relative;
	visibility: hidden;
}

#et-top-navigation li a:after {
    content: "";
    width: 44px;
    height: 30px;
    position: absolute;
    left: 50%;
	top: -8px;
    transform: translateX(-50%);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
	visibility: visible;
}

#et-top-navigation li.sg a:after {
	background-image: url('/wp-content/uploads/2022/02/Singapore-flag.jpg');
}

#et-top-navigation li.au a:after {
	background-image: url('/wp-content/uploads/2022/02/Australia-flag.jpg');
}
#et-top-navigation li.menu-item-1459 a:after,
#et-top-navigation li:last-child a:after,
#et-top-navigation li#menu-item-1524 a:after,
#et-top-navigation li.ph a:after {
	background-image: url('/wp-content/uploads/2022/09/PH-Flag.jpg');
}



/* #et-top-navigation {
    visibility: hidden;
    opacity: 0;
} */

/*
 * Home - Banner
 */

.banner-slider {
    margin-bottom: 0 !important;
	padding-top: 0 !important;
}

.banner-slider .et_pb_fullscreen .et_pb_fullwidth_header_container {
	min-height: 100vh !important;
}

.banner-slider.slick-vertical .slick-slide {
    border: none;
}

.banner-slider .et_pb_fullwidth_header .et_pb_fullwidth_header_overlay {
    background-color: rgba(0,0,0,0.7) !important;
}

.banner-slider .et_pb_header_content_wrapper {
    position: relative;
    overflow: hidden;
    display: inline-block;
    transition: all 1s ease-in-out;
    padding: 0;
    width: 100%;
	margin-top: 30px;
}

.banner-slider .slick-current .et_pb_header_content_wrapper {
    height: auto !important;
    padding: 30px 0;
}

.banner-slider .et_pb_header_content_wrapper:before,
.banner-slider .et_pb_header_content_wrapper:after {
    content: "";
    width: 0;
    height: 1px;
    background-color: rgba(255,255,255,0.5);
    position: absolute;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.banner-slider .et_pb_header_content_wrapper:before {
    top: 0;
    left: 0;
}

.banner-slider .et_pb_header_content_wrapper:after {
    bottom: 0;
    right: 0;
}

.banner-slider .slick-current .et_pb_header_content_wrapper:before,
.banner-slider .slick-current .et_pb_header_content_wrapper:after {
    width: 100%;
}

.banner-slider .et_pb_header_content_wrapper p {
    opacity: 0;
	-webkit-transition: all 3s ease-in-out;
	-moz-transition: all 3s ease-in-out;
	-ms-transition: all 3s ease-in-out;
    transition: all 3s ease-in-out;
}

@media(min-width: 981px) {
	.banner-slider .et_pb_header_content_wrapper p {
		max-width: 70%;
	}
}

@media(min-width: 1441px) {
	.banner-slider .et_pb_header_content_wrapper p {
		font-size: 18px;
	}
}

.banner-slider .slick-current .et_pb_header_content_wrapper p {
    opacity: 1;
}

.banner-slider .initial-load .et_pb_header_content_wrapper {
    padding: 0;
}

.banner-slider .initial-load .et_pb_header_content_wrapper:before, 
.banner-slider .initial-load .et_pb_header_content_wrapper:after {
    width: 0;
}

.banner-slider .initial-load .et_pb_header_content_wrapper p {
    opacity: 0;
    height: 0;
}

.banner-slider .et_pb_header_content_wrapper p a {
    color: #f5333f;
    position: relative;
    font-size: 16px;
}

.banner-slider .et_pb_header_content_wrapper p a:after {
    content: ">";
    right: -20px;
    position: absolute;
    font-size: 20px;
	color: #f5333f;
}

.banner-slider .contact-us-banner .et_pb_header_content_wrapper p a:after {
    content: "v";
}

.banner-slider .contact-us-banner .et_pb_header_content_wrapper p a {
    color: #f5333f;
}

.banner-slider .slick-dots {
	bottom: auto;
	top: 50%;
	left: 3%;
	padding: 0 !important;
	width: auto !important;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.banner-slider ul.slick-dots li {
	width: auto !important;
	height: auto !important;
	display: block !important;
	margin: 0 !important;
}

.banner-slider .slick-dots li button {
	width: auto !important;
    color: #fff !important;
    height: auto !important;
    font-size: initial !important;
    line-height: initial !important;
    padding: 0px;
    margin: 20px auto;
    letter-spacing: 2px;
    -webkit-transition: color 0.3s ease-in-out;
    -moz-transition: color 0.3s ease-in-out;
    -ms-transition: color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out;
    visibility: hidden;
}

.banner-slider .slick-dots li.slick-active button {
    visibility: visible;
}

.banner-slider .slick-dots li button:hover {
	color: #7b7c7f !important;
}

.banner-slider .slick-dots li button:before {
	color: #fff !important;
    top: 50%;
    left: -40px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 0px !important;
    height: 2px !important;
    border-radius: 0 !important;
    background-color: #F24726 !important;
    content: "" !important;
    opacity: 0;
    visibility: visible;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.banner-slider .slick-dots li.slick-active button:before {
	opacity: 1;
	width: 20px !important;
}

.banner-slider .slick-dots li button:after {
    content: "";
    width: 7px;
    height: 7px;
    border: 1px solid #fff;
    visibility: visible;
    position: absolute;
    left: 50%;
    top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border-radius: 50%;
}

.banner-slider .slick-dots li.slick-active button:after {
    visibility: hidden;
}

.banner-slider .header-content {
    padding: 0 !important;
}

.banner-slider .header-content img.header-logo {
	-webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
    -webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.banner-slider .first-slide .header-content img.header-logo,
.banner-slider .header-content img.header-logo:hover {
    filter: none;
}

@media(max-width: 980px) {
	.banner-slider .header-content img.header-logo {
		margin-bottom: 15px;
	}
}

@media(min-width: 981px) {
	.banner-slider .header-content img.header-logo {
		position: absolute;
		right: 0;
		max-width: 25%;
	}
	
	.banner-slider .header-content .et_pb_module_header {
		margin-right: 30%;
	}
	
	.banner-slider .slick-dots {
		left: 5%;
	}
}

.banner-slider .header-content .et_pb_button_one {
    position: absolute;
    bottom: 5%;
    left: 20px;
    border: none;
    padding: 0 0 0 35px !important;
}

.banner-slider .header-content .et_pb_button_one:before {
    content: "\33";
    font-family: 'ETmodules';
    position: absolute;
    left: 0;
    display: block !important;
    opacity: 1 !important;
    width: 40px;
    height: 40px;
    top: 50%;
    transform: translateY(-50%);
    border: 1px solid #fff;
    text-align: center;
    line-height: 40px;
    font-size: 20px;
    border-radius: 50%;
}

.banner-slider .header-content .et_pb_button_one:after {
    content: "";
    display: block;
    width: 80px;
    height: 1px;
    background-color: #fff;
    position: absolute;
    opacity: 1;
    top: 50%;
    transform-origin: 100% 50%;
    transform: scale3d(0, 1, 1) translateY(-50%);
    transition: transform 0.3s cubic-bezier(0.5, 0.5, 0.3, 1);
    left: 35px !important;
    right: auto !important;
    margin: 0 !important;
}

.banner-slider .header-content .et_pb_button_one:hover:after {
    transform-origin: 0% 50%;
    transform: scale3d(1, 1, 1) translateY(-50%);
}

.banner-slider .header-content .et_pb_button_one:hover {
    background-color: transparent !important;
	padding: 0 0 0 125px !important;
}

.gform_wrapper {
    background-color: #fff;
    padding: 30px;
}

h2.gform_submission_error.hide_summary {
    font-size: 24px !important;
    padding-bottom: 0 !important;
    line-height: 34px !important;
}

.gform_wrapper input[type=text],.gform_wrapper select {
    width: 100% !important;
    border: none !important;
    border-bottom: 1px solid !important;
    padding: 5px 0 !important;
	line-height: 20px !important;
}

h2.gform_submission_error.hide_summary {
    font-size: 24px !important;
    padding-bottom: 0 !important;
    line-height: 34px !important;
}

.gform_footer {
    text-align: right;
}

label.gfield_consent_label a {
    color: #f5333f;
}

.gform_footer input[type=submit] {
    color: #fff!important;
    padding: 5px 20px;
    font-size: 16px!important;
    line-height: 24px;
    background-color: #f5333f!important;
    border: none!important;
    border-radius: 5px;
    font-family: 'Roboto Condensed', 'Open Sans',Arial,sans-serif !important;
    cursor: pointer;
	width: 100%;
	margin-bottom: 0 !important;
}

@media(min-width: 981px) {
	.gform_wrapper {
		padding: 50px;
	}
	
	.gform_wrapper input[type=text],.gform_wrapper select {
		padding: 10px 0 !important;
	}
	
	.gform_footer input[type=submit] {
		padding: 10px 20px;
		font-size: 18px!important;
		line-height: 28px;
		width: auto !important;
	}
}

#main-footer #footer-widgets {
    padding-top: 50px;
}

#main-footer #footer-widgets .footer-widget {
    margin-bottom: 30px !important;
}

#main-footer .et_pb_widget {
    float: none;
    text-align: center;
}

#main-footer .et_pb_widget:not(:last-child) {
    margin-bottom: 50px;
}

#main-footer .et_pb_widget .menu .menu-item {
    display: inline-block;
    padding: 0 !important;
    margin-bottom: 0 !important;
}

#main-footer .et_pb_widget .menu .menu-item:not(:last-child) {
    margin-right: 30px;
}

#main-footer .et_pb_widget .menu#menu-footer-menu .menu-item:not(:last-child) {
    margin-right: 60px;
}

#main-footer .et_pb_widget .menu .menu-item::before {
    display: none;
}

#main-footer .et_pb_widget .menu .menu-item.social-icon a {
    position: relative;
    visibility: hidden;
}

#main-footer .et_pb_widget .menu .menu-item.social-icon a:before {
    content: "";
    font-family: 'ETmodules';
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    visibility: visible;
    border: 1px solid;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    border-radius: 50%;
}

#main-footer .et_pb_widget .menu .menu-item.social-icon.fb a:before {
	content: "\e093";
}

#main-footer .et_pb_widget .menu .menu-item.social-icon.li a:before {
	content: "\e09d";
}

#main-footer .et_pb_widget .menu .menu-item.social-icon.yt a:before {
	content: "\e0a3";
}

#main-footer #footer-info {
    float: none;
}

@media(max-width: 767px) {
	#footer-widgets {
		padding-bottom: 0 !important;
	}
	
	#main-footer .et_pb_widget .menu#menu-footer-menu .menu-item {
		display: block !important;
		text-align: center !important;
		margin: 0 !important;
	}
	
	#main-footer #footer-info a {
		display: block;
	}
}

@media(min-width: 981px) {
	#main-footer #footer-info a {
		float: right;
		margin-left: 35px;
		font-weight: 400;
	}
}

/* Thank you - Page */

.page-id-667 #main-footer {
	display: none !important;
}

.thank-you-banner .et_pb_fullwidth_header_overlay {
    background-color: rgba(0,0,0,0.7) !important;
}

/**** CUSTOM CSS ****/
h1.et_pb_module_header span {
	float: left;
    width: 85%;
}
h1.et_pb_module_header img {
	float: right;
    right: 0;
    margin: 0;
    max-width: 11%;
}
@media (max-width: 980px) {
	h1.et_pb_module_header span {
		float: left;
    	width: 100%;
	}
	h1.et_pb_module_header img {
		float: left;
		max-width: 50%;
    	margin-top: 15px;
	}
	.header_logo {
		float: left;
		width: 100% !important;
	}
}
.system_login h1 {
    font-weight: 700!important;
    font-size: 55px!important;
    line-height: 36px!important;
    color: #383b43;
    text-align: center;
    padding: 10% 0 40px 0;
}
.system_login .return_link a {
	border-radius: 5px !important;
    background-color: #f5333f!important;
    padding: 12.5px 24px !important;
    color: #fff;
    margin: 0 10px;
}
.custom_head h1 {
	width: 100%;
}
.custom_head h1.et_pb_module_header span {
	width: 60%;
	float: left;
}
.header_logo {
	float: right;
	width: 39%;
}
.header_logo .logo {
	width: 100%;
	overflow: hidden;
	padding: 10px 0;
}
.custom_head h1 .header_logo img {
	float: left !important;
	margin: 0 0 0 15px;
	width: 40%;
	max-width: inherit !important;
	
}
